﻿.ayuda-youtube{
    border: 1px solid #607D8B;
    border-radius: 4px;
    padding-left: 17px;
    padding-right: 17px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #607D8B;
    font-size: 0.9em;
    background-color: transparent;
}
.ayuda-youtube-peq{
    border: 1px solid #607D8B;
    border-radius: 4px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #607D8B;
    font-size: 0.9em;
    background-color: transparent;
}
.btnCompruebaDir {
    position:relative;width:270px;
}
.clBlanco {background-color:white}
.clGris {background-color:#eeeeee}
.clAzul1 {background-color:#5B80D2}
.clAzul2 {background-color:#00A2E8}
.clVerde1 {background-color:#6FDF24}
.clVerde2 {background-color:#5C9B37}
.clRojo {background-color: #D1101A;}
.clNaranja {background-color: #FF7F27;}
.clVioleta {background-color: #BE6DBE;}
.clNegro {background-color: #000000;}

.divBotonDir {
    margin-top:10px; 
    height:26px;
}
.divCampo3{
    width:230px;height:30px;clear:left
}
.divColorSel{
    width:40px;height:40px;
    margin-top:-10px;
    border:1px solid black;
    float:left
}
.divColor{
    width:20px;height:20px;
    border:1px solid black;
    float:left;
    margin-left:7px;
}
.divContieneDatos2 {
    max-width:525px;
    min-height:260px;
    margin-top:20px;
    padding:7px;
    background-color:#f7f7f7;
    border-radius:10px;    
}
.divContieneDatos3 {
    max-width:400px;
    height:305px;
    margin-top:20px;
    padding:7px;
    background-color:#ffffff;
    border-radius:10px;    
}
.divContieneDatos3B {
    width:360px;
    height:305px;
    margin-top:20px;
    padding:7px;
    background-color:#ffffff;
    border-radius:10px;    
}
.divCaracteristicas {
    width:600px;
    height:75px;
    margin-top:20px
}
.divDireccion {
    width:600px;
    height:220px;
    margin-top:20px
}
.fotoAltaAct{
    width:364px;height:475px;border-radius:25px;
}
.fotoAltaInd{
    width:364px;height:350px;border-radius:25px;
    margin-top:20px
}
.fotoAltaCen{
    width:364px;height:375px;border-radius:25px;
}
.img-telegram{
    max-width: 250px;
    min-width: 100px;
    box-shadow: 2px 2px 10px #00000055
}
.infoColores {
    border-radius:10px;
    padding:4px;
    background-color:#f7f7f7;
    font-family:Arial;
    font-size:12pt;
    color:#444444;
    text-align:center
}
.infoColores2 {
    border-radius:15px;
    background-color:#ffffff;
    font-family:Handlee;
    font-size:12pt;
    color:#444444;
    width:525px;
    height:23px;
    margin:auto;
    padding-top:3px;
    padding-left:12px;
    text-align:center
}
.infoReservas {
    border-radius:15px;
    background-color:#f3f3f3;
    font-family:Handlee;
    font-size:12pt;
    color:#444444;
    text-align:center;
    width:300px;
    height:70px;
    margin-top:20px;
    padding-top:7px;
    padding-left:7px;
    padding-right:7px;
}
.bordeFoto2 {
    border-radius: 20px;
    margin: auto;
}
.infoDireccion {
    font-family:Arial;font-size:8pt;color:#aaaaaa;
    margin-left:2px;margin-top:5px;
    height:25px
}
.infoMapa {
    width:365px;
    height:80px;
}
.infoMapaFondo{
    width:362px;
    height:90px;
    background-color:white;
    position:relative;    
    left:0px;top:0px;
    border-radius:10px;
    margin-top:-60px;
    margin-left:2px;
    z-index:90;
	opacity:0.7;
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,1);
	box-shadow: 0px 0px 20px rgba(0,0,0,1);
}
.infoMapaTexto{
    width:350px;
    position:relative;    
    left:7px;top:22px;
    font-family:Arial;font-size:10pt;color:#555555;    
    text-align:center;
    z-index:95;
}

.lblFecha {
    font-family:Arial;font-size:8pt;color:#aaaaaa;
    margin-left:2px;
}
.lblHora {
    font-family:Arial;font-size:8pt;color:#aaaaaa
}
.mapaAltaAct {
    width: 364px; height: 280px;
    border:1px solid #005500;border-radius:25px
}
.mapaAltaEsp {
    width: 310px; height: 280px;
    border:1px solid #005500;border-radius:25px;
    margin-top:-35px
}
.mapaAltaCen {
    width: 364px; height: 320px;
    border:1px solid #005500;border-radius:25px
}
.modal-dialog{
    max-width:700px !important
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff !important;
    background-color: #198754;
}